caption: Client certificate for connecting to RemoteAccessHostTokenValidationUrl
desc: Setting the policy means the remote access host uses a client certificate with
  the given issuer CN to authenticate to <ph name="REMOTE_ACCESS_HOST_TOKEN_VALIDATION_URL_POLICY_NAME">RemoteAccessHostTokenValidationUrl</ph>.
  To use any available client certificate, set it to <ph name="WILDCARD_VALUE">*</ph>.
  This feature is disabled if empty or not set.
example_value: Example Certificate Authority
features:
  dynamic_refresh: true
  internal_only: true
  per_profile: false
  platform_only: true
future_on:
- fuchsia
owners:
- file://remoting/OWNERS
- jamiewalch@chromium.org
schema:
  type: string
supported_on:
- chrome.*:28-
tags: []
type: string
